<?php 
include "../config.php";
$delivery = $_POST['delivery'];

//echo $customer;
if ($delivery != '')
{
    $output='<option value='.$delivery.'>'.$delivery.'</option>';
$sql = "select * from delivery_site where sitename!='$delivery' && status!='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);

while($row=mysqli_fetch_array($conn))
{
      
            $output.='<option value='.$row['sitename'].'>'.$row['sitename'].'</option>';
      
         
}
echo $output;
}
else
{
 echo "";
}

?>
